form{
    line-height: 1;
}

input[type="text"], input[type="password"], textarea{
    padding: 3px;
    color: #7D7D7D;
    border: 1px solid #B3B9C3;
    border-radius: 3px;
}

select{
    border: 1px solid #B3B9C3;
}

textarea{
    overflow: auto;
}


.tlacitko, button{
    background-color: #800;
    border: solid #f7f7f7 1px;
    border-radius: 5px;
    color: #fff;
    letter-spacing: 1px;
    padding: 8px 15px;
    margin: 5px 0px;
    text-align: center;
    font-weight: bold;
}


fieldset{
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 1em 0;
    padding: 10px 20px;
}


legend{
    margin: 1em 10px 1em -10px;
    padding: 0 10px;
    font-family: verdana,sans-serif;
    font-style: normal;
    word-spacing: -.2em;
    text-align: center;
    color: #800;
}




input:focus, textarea:focus {
    background-color: #feb;
    color: inherit;
}